.bt_handles li a{
	background-image:none !important;
        background-color:#e5e5e5 !important;
        border-radius:10px !important;
        height:2px !important;
        width:14px !important;
}


.bt_handles li.current a{
	background-image:none !important;
        background-color:#aaa !important;
}








h3.toggler{
	font-size:16px !important;
        padding:6px 10px !important;
}

div.uk-panel.personalization li:hover,
div.uk-panel.personalization li:focus {
    color: #FFF !important;
    font-size: 17px !important;
    font-weight:bold !important;
}

p.readmore{
	padding:0px !important;
        margin:0px !important;
        text-align:right !important;
        bottom:0 !important;
}

a.bt-title{
     color:#ff8169 !important;	
}


/*-------header------------*/
div.uk-panel.bahasa{
	    /*float: right!important;
        padding-left: 20px !important;
		top:140px;*/
		padding-left: 20px !important;
		top: 160px;
		position: absolute;
		margin-left: 460px !important;
}
div.uk-panel.text-resizer{
	    float: right !important;
        padding-left: 20px !important;
		top:140px;
}
div.uk-panel.text-color{
	 float: right !important;
         padding-left: 20px !important;
	 top:140px !important;
	padding-right:60px;
        color:#000 !important;

}

/*div.uk-panel.text-resizer,
div.uk-panel.text-color,
div.uk-panel.bahasa{
	float: left !important;
        padding-left: 140px !important;
}
*/
div.uk-panel.bahasa div.mod-languages.bahasa ul li{
	list-style:none !important;
        display:inline-block !important;
}

div.mod-languages.bahasa ul{
	display:inline-block !important;
}

div.mod-languages.bahasa div.pretext{
	display:inline-flex !important;
        height:22px !important;
        padding-right:3px !important;
}

div.mod-languages.bahasa div.pretext p{
	color:#000 !important;

}

div.tm-headerbar{
        padding:20px 0 0 !important;
}

div.jfontsize,
div.jfontsize a{
	color:#000 !important;	
}


/*-------end header------------*/



/*-------footer------------*/
footer.tm-footer{
        color:#525252;
        width:100% !important;
/*        margin-left:auto !important;
        margin-right:auto !important;*/
        text-align:left !important;
        font-size:13px !important;
}

ul.db8sitelastmodified{
	padding:8px 0px 0px 0px !important;
}

ul.db8sitelastmodified li{
	list-style:none !important;
}

div.visitorcounter{
	width:100% !important;
        margin-top:-7px !important;
}

footer.tm-footer div.uk-panel.menu-footer ul.uk-subnav.uk-subnav-line li{
	font-size:13px !important;
}

footer.tm-footer div.uk-panel.menu-footer ul.uk-subnav.uk-subnav-line li a{
        color:#168BE2 !important;
}

footer.tm-footer div.uk-panel.menu-footer ul.uk-subnav.uk-subnav-line li a:hover{
        color:#63B4EF !important;
}

footer.tm-footer div.uk-panel.alamat{
        padding-top:5px !important;
	font-size:13px !important;
        line-height:1.3;
        font-weight:500;
}

/*-------end footer------------*/


.uk-panel.agensi {
    z-index: 9999;
float:right !important;
margin-right:-40px !important;
margin-top:-120px !important;
}

/*--directory--*/

input#filter_search.search-input-select{
	margin-bottom:0px !important;
}

div.search-reset{
	padding-left:30px !important;
	padding-top:15px !important;
}

input.dir-search-button{
		margin-top:-4px !important;
	background:#EB644B !important;
	border:none !important;
	padding:6px 15px !important;
	color:#fff !important;
	border-radius:2px !important;
}

input.dir-search-button:hover{
	background:#E74225 !important;
}

a.dir-reset-button{
	background:#0099FF !important;
	border:none !important;
	padding:6px 15px !important;
	color:#fff !important;
	border-radius:2px !important;
}

a.dir-reset-button:hover{
	background:#0064A6 !important;
}

img.doc-img{
	width:128px; 
	height:128px; 
	border-radius:100px; 
	border:2px #f2f2f2 solid;
}

div.doctor-name{
	width:136px !important;
        color:#01A9DB !important;
}


div.doctor-name:hover{
	width:136px !important;
        color:#A9E2F3 !important;
}
